body{
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	background-color: #fff;
	text-align: center;
}
ul,li{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}
a{
	text-decoration: none;
}
.header{
	width: 1400px;
	height: 120px;
	margin: 0 auto;
}
.hearder_con{
	height: 120px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	min-width: 1400px;
}
.logo{
	width: 235px;
	height: 120px;
	overflow: hidden;
	float: left;
}
.logo img{
	width: 100%;
	height: auto;
}
.nav_bar{
	width: calc(100% - 260px);
	float: right;
	height: 120px;
	display: flex;
	align-items: center;
}
.nav_bar li{
	flex: 1;
	margin: 0 7px;
	height: 40px;
	line-height: 40px;
}
.nav_bar li a{
	color: #666;
	font-size: 20px;
}
.nav_active{
	background-color: #8e4a00;
	border-radius: 4px;
}
.nav_active a{
	background-color: #8e4a00;
	color: #fff !important;
	font-weight: 600;
}
.banner{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 120px;
}
.swiper-container {
      width: 100%;
      height: 100%;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

.swiper-slide img{
	width: 100%;
	height: auto;
}
.swiper-button-prev{
	background-image: url('../images/prev.png');
	width: 70px;
	height: 70px;
	background-size: 70px 70px;
}
.swiper-button-next{
	background-image: url('../images/next.png');
	width: 70px;
	height: 70px;
	background-size: 70px 70px;
}
.mpimg{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	max-width: 1400px;
}
.mpimg img{
	width: 100%;
	height: auto;
}
#yunyi{
	width: 1400px;
	/*height: 1860px;*/
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 30px;
	
}
.yunyi_title{
	margin-top: 112px;
	width: 370px;
	padding-bottom: 10px;
	font-size: 60px;
	color: #8e4a00;
	font-weight: 600;
	border-bottom:4px solid #8e4a00 ;
}
.yunyi_h3{
	letter-spacing: 1px;
	margin-top: 15px;
	font-size: 24px;
	color: #333;
}
.yunyi_img{
	margin-top: 146px;
	width: 1400px;
	height: 250px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.yunyi_img img{
	width: 340px;
	height: 250px;
}
#yunyi p{
	margin-top: 20px;
	letter-spacing: 2px;
	font-size: 30px;
	line-height: 40px;
}
#yunyi p span{
	color: #8e4a00;
}
#zhenliao{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	background: #f2f2f2;
	padding-bottom: 100px;
}
.zhenliao_title{
	margin-top: 80px;
	width: 683px;
	height: 225px;
}
.zhenliao_erweima{
	/*margin-top: 100px;*/
	width: 284px;
	height: 340px;
	background: #8e4a00;
	padding-top: 8px;
}
.zhenliao_erweima_text{
	margin-top: 10px;
	font-size: 28px;
	color: #fff;
}
.zhenliao_wrap{
	width: 1500px;
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
}
.zhenliao_left{
	width: 674px;
}
.zhenliao_right{
	padding-top: 300px;
	width: 674px;
}
.zhenliao_list{
	padding: 20px 0;
	width: 674px;
	height: auto;
}
.zhenliao_list img{
	width: 673px;
	height: 398px;
}
.zhenliao_list p{
	color: #000;
	letter-spacing: 2px;
	font-size: 24px;
	line-height: 40px;
	text-align: left;
}
.zhenliao_list span{
	color: #8e4a00;
	font-weight: 600;
}
.zhenliao_line{
	width: 86px;
	height: auto;
	background: url('../images/zhenliao_line2.png');
}
#fengcai{
	width: 100%;
	height: 2600px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.fengcai_title{
	width: 538px!important;
	height: 196px!important;
	margin-top: 100px;
}
.fengcai_ren{
	margin-top: 180px;
	width: 1707px;
	height: 1059px;
}
.fengcai_wrap{
	margin-top: 40px;
	width: 800px;
	height: 857px;
	display: flex;
	justify-content: space-between;
}
.fengcai_erweima{
	width: 300px;
	height: 857px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.fengcai_erweima img{
	margin-top: 34px;
	border: 1px solid #333;
	padding: 5px;
}
.fengcai_erweima p{
	font-size: 30px;
	color: #000;
}
.fengcai_erweima span{
	margin-top: 15px;
	width: 290px;
	height: 78px;
	background: #8e4a00;
	text-align: center;
	line-height: 78px;
	color: #fff;
	font-size: 30px;
	letter-spacing: 2px;
}
#koubei{
	width: 100%;
	height: auto;
	background: url('../images/xin_bg2.png')no-repeat;
	background-size: 100% 100%;
	padding-bottom: 100px;
}
.koubei_title{
	width: 767px!important;
	height: 202px!important;
	margin-top: 100px;
}
.jinqi_title{
	width: 400px;
	height: 110px;
	background: url('../images/xin_bg.png')no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	margin-top: 90px;
	font-size: 40px;
	color: #fff;
	text-align: center;
	line-height: 110px;
	font-weight: 600;
	letter-spacing: 3px;
	margin-bottom: 40px;
}
.jinqi_wrap{
	width: 1628px;
	/*height: 240px;*/
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 10px;
}

.xin_wrap{
	width: 1660px;
	height: 212px;
	margin: 0 auto;
	display: flex;
	
	margin-top: 10px;
}
.xin_wrap img{
	margin-right: 6px;
	border: 1px solid #8a2c02;
}
#ketang{
	width: 1400px;
	height: 830px;
	padding-top: 80px;
}
.video{
	width: 1440px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 20px;
	background-color: #000;
}
.mingyi_title{
	width: 655px!important;
	height: 197px!important;
}
#ketang p{
	margin-top: 46px;
	letter-spacing: 2px;
	font-size: 30px;
	line-height: 60px;
}
#ketang p span{
	color: #8e4a00;
}
.video video{
	width: 100%;
	height: auto;
}
.oneimg{
	width: 1440px;
	height: auto;
	max-width: 1440px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}
.oneimg img{
	width: 450px;
	height: auto;
}

#gongji{
	width: 1400px;
	height: 500px;
}
.gongji_title{
	margin-top: 100px;
	width: 482px!important;
	height: 181px!important;
}
.gongji_text{
	margin-top: 46px;
	font-size: 30px;
	color: #000;
	line-height: 60px;
	letter-spacing: 2px;
}
#renzheng{
	width: 1482px;
	height: auto;
	padding-bottom: 100px;
}
.shili_title{
	margin-top: 110px;
	width: 774px!important;
	height: 197px!important;
}
.shili_wrap1{
	margin-top: 80px;
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.shili_wrap2{
	margin: 0 auto;
	margin-top: 50px;
	width: 1340px;
	height: auto;
	display: flex;
	justify-content: space-between;
		flex-wrap: wrap;
}
.shili_wrap3{
	margin-top: 50px;
	width: 1400px;
	height: auto;
	display: flex;
	flex-wrap: wrap;
}
.shili_wrap3 img{
	width: auto;
	height: 350px;
	max-width: 100%;
}
.shili_book{
	margin-right: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 60px;
	flex: 1;
}
.shili_list{
	width: 270px;
	height: 257px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.shili_list img{
	width: 270px;
	height: 192px;
}
.shili_list_span{
	margin-top:8px;
	display: block;
	padding: 7px 0;
	width: 94%;
	color: #fff;
	font-size: 20px;
	text-align: center;
	background-color: #8e4a00;
}
.faming_text{
	margin: 0 auto;
	margin-top: 10px;
	padding: 4px 16px;
	color: #fff;
	font-size: 24px;
	line-height: 36px;
	text-align: center;
	background-color: #8e4a00;
}

#chanpin{
	width: 1300px;
	height: 770px;
}
.chanpin_top_img{
	width: 553px!important;
	height: 184px!important;
}
.chanpin_wrap{
	margin-top: 104px;
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: auto;
}
.chanpin_list{
	display: flex;
	flex-direction: column;
	font-size: 32px;
	color: #333;
	font-weight: 600;
	letter-spacing: 3px;
}
.chanpin_list img{
	width: 273px;
	height: 273px;
	margin-bottom: 50px;
}
.foot{
	width: 100%;
	height: auto;
	background-color: #191919;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 20px;
}
.foot_wrap{
	width: 1300px;
	height: auto;
}
.foot_center{
	margin-top: 100px;
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
}
.foot_center_left{
	width: 750px;
	height: auto;
/*	display: flex;
	flex-direction: row;
	flex-wrap: wrap;*/
	text-align: left;
}
.foot_list{
	width: 140px;
	display: flex;
	flex-direction: column;
	align-items: left;
	font-size: 18px;
	color: #fff;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 40px;
	float: left;
}
.foot_list span{
	margin-top: 20px;
	color: #b3b3b3;
	font-size: 14px;
}
.foot_center_right{
	width: 530px;
	height: 180px;
	display: flex;
	color: #fff;
}
.right_img_list{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
.right_text_list{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: left;
	margin-top: -4px;
	margin-left: 24px;
}
.right_line{
	margin-left: -34px;
	width: 1px;
	height: 120px;
	border-left: 1px solid #808080;
}
.right_img{
	margin-left: 16px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.right_img img{
	width: 120px;
	height: 120px;
}
.right_img span{
	margin-top: 6px;
	color: #808080;
	font-size: 14px;
}
.foot_bottom{
	color: #ccc;
	font-size: 14px;
	margin-top: 120px;
}
.swiper-container2{
	overflow-y:auto;
	overflow-x: hidden;
	box-sizing: border-box;
	padding-top: 100px;
}
.swiper-pagination3{
	bottom: auto !important;
	top: 0px;
}
.swiper-pagination-bullet {
      width: 234px;
      height: 76px;
      text-align: center;
      line-height: 76px;
      font-size: 28px;
      color:#8e4a00;
      opacity: 1;
      background:#fff;
	  border: 1px solid #8e4a00;
	  border-radius: 0px;
	  margin: 0 20px !important;
	  letter-spacing: 2px;
    }
    .swiper-pagination-bullet-active {
      color:#fff;
      background: #8e4a00;
    }
	.xueyuan1{
		margin: 10px auto;
		width: 500px;
	}
	.xueyuan1 img{
		width: 100%;
		height: auto;
	}
	
	.xueyuan_banner{
		width: 1440px;
		margin: 0 auto;
		box-sizing: border-box;
		padding: 40px 0;
	}
	.xueyuan_banner img{
		width: 55%;
		margin: 0 auto;
	}
	
	
	.contant{
		width: 230px;
		height: 126px;
		overflow: hidden;
		position: fixed;
		right: 50px;
		top: 25%;
		z-index: 9999;
		display: none;
		border: 2px solid #8e4a00;
		border-radius: 8px;
		background-color: #FFF;
	}
	.contant_top{
		width: 100%;
		height: 62px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #8e4a00;
		font-size: 18px;
	}
	.contant_bottom{
		width: 100%;
		height: 64px;
		background: #8e4a00;
		color: #fff;
		font-size: 24px;
		font-weight: 600;
		text-align: center;
		line-height: 64px;
	}
	.contant_icon{
		margin: 0 8px;
	}
	.banner1{
		background-color: #e9e9e9;
	}
	.swiper-container1{
		background-color: #e9e9e9;
		width: 1500px;
		margin: 0 auto;
		text-align: center;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
		box-sizing: border-box;
		overflow: hidden;
	}
	.swiper-container1 img{
		width: 1300px;
		border-radius: 10px;
	}
	.swiper-container1 .swiper-slide{
		background-color: #e9e9e9;
	}
	.gongji{
		width: 100%;
			height: auto;
			background-color: #f2f2f2;
	}
	.banner2{
		margin-top: 0;
		padding-top: 120px;
		box-sizing: border-box;
		width: 100%;
		background-color: #f2f2f2;
	}
	
	.swiper-container2{
		background-color: #f2f2f2;
		width: 1500px;
		margin: 0 auto;
		text-align: center;
		padding-top: 140px !important;
		padding-bottom: 50px !important;
		box-sizing: border-box;
		overflow: hidden;
	}
	.swiper-container2 img{
		width: 1300px;
		border-radius: 10px;
	}
	.swiper-container2 .swiper-slide{
		background-color: #f2f2f2;
	}
	
	.dongtai{ width: 1400px; margin-top: 80px; height: 270px; overflow: hidden; display: flex; flex-direction: row; justify-content: space-between; box-sizing: border-box;}
	.dongtai .d-swiper{width: 29%; border-radius: 40px; overflow: hidden; }
	.dongtai .d-news{width: 69%; display: flex; flex-direction: column;}
	.dongtai .d-news .lttitle{height: 60px;display: flex; flex-direction: row; justify-content: space-between;
    line-height: 60px;
    text-align: left;
    font-size: 28px;font-weight: bold;}
	.dongtai .d-news .ltime{display: flex; flex-direction: row; flex-wrap: wrap;}
	.dongtai .d-news .ltime .item{border-bottom: 1px dashed #eee; width: 49%;}
	.dongtai .d-news .ltime .item a{ color: #333; font-size: 18px; height: 40px; line-height: 40px; display: flex; flex-direction: row; justify-content: space-between;}
	.dongtai .d-news .ltime .item a:link,.lmore a:link{ color: #333; }
	.dongtai .d-news .ltime .item a:hover,.lmore a:hover{ color: #000; }
	.dongtai .d-news .ltime .item a:active,.lmore a:active{ color: #333; }
	
	.dongtai .d-news .ltime .item .data{  width: 140px;text-align: center;}
	.dongtai .d-news .lmore,.lmore a{text-align: right;color: #333;font-size: 18px; padding-right: 20px;}
	
	@media (max-width:1720px) {
		body {
		    zoom: 60%;
		  }
		  .dongtai .d-news .lttitle{
		  font-size: 44px}
		  .dongtai .d-news .ltime{display: flex; flex-direction: column; flex-wrap: wrap;}
		  .dongtai{ height: 470px;}
		  .dongtai .d-news .ltime .item{ width: 100%;}
		  .dongtai .d-news .ltime .item a{ font-size: 38px;height: 80px; line-height: 80px;}
		  .dongtai .d-news .ltime .item .data{  width: 250px;}
		  .dongtai .d-news .lmore,.lmore a{font-size: 38px; padding-right: 0px;}
		  .header{
		  	width: 95%;		  
		  }
		.yunyi_h3{
			font-size: 36px;
		}
		.nav_bar li a {
		    font-size: 22px;
		}
		#yunyi p{
			font-size: 40px;
			line-height: 70px;
		}
		.zhenliao_list p{
			font-size: 35px;
			line-height: 50px;
		}
		#ketang p{
			font-size: 41px;
			line-height: 60px;
		}
		.foot_list{
			font-size: 24px;
		}
		.foot_list span{
			font-size: 22px;
		}
		.right_text_list {
			font-size: 19px;
		}
	}